/* Item header format: list of buddies (arg: service name) */
"%@ Buddies" = "Контакты %@";

/* Item: Available */
"Available" = "Присутствую";

/* Item: Away */
"Away" = "Отсутствую";

/* Item: current iTunes track as status message */
"Current iTunes Song" = "Текущая песня iTunes";

/* Item: choose service (arg: service name) */
"Display %@ Buddies" = "Показать контакты %@";

/* Item header: my status */
"End Screen Sharing" = "Завершить Общий экран";

/* Item header: my status */
"My Status:" = "Мой статус:";

/* Item placeholder: no account enabled */
"No Account Enabled" = "Нет включенных учетных записей";

/* Item placeholder: no buddies to show */
"Nobody Available" = "Никого нет";

/* Item: Offline */
"Offline" = "Офлайн";

/* Item: open iChat */
"Open iChat\\U2026" = "Открыть iChat…";

/* Menu item header when screen sharing (arg: other user) */
"Screen Sharing with %@" = "Завершить Общий экран с %@";

/* Menu item header when screen sharing (when other user's name is not known) */
"Sharing My Screen" = "Совместное использование моего экрана";

/* Item: show buddy list in iChat */
"Show %@ Buddy List\\U2026" = "Показать список контактов %@…";

/* Item: show buddy list in iChat when offline */
"Show Buddy List\\U2026" = "Показать список контактов…";

